.tab-image{
     margin-top: 30px;
    margin-bottom: 30px; 
    height:450px;
  }
  
  .rcm-specialist-heading a{
    color: #ffffff !important;
  }
  
  @media (max-width:768px){
    h2{
      font-size: 34px !important;
      line-height: 1.3 !important;
      font-family: "Poppins", sans-serif !important;
      color: #273272 !important;
    }
    .behavioral-page-banner .banner-image{
      margin-top: 30px;
         width: 100% !important;
      height: 100% !important;
    }
  }
  
  .behavioral-page-banner {
      background: #E9EAF1;
      height: 650px;
  }
  .logo-sections {
    padding: 60px 0;
    background:#ffffff;
  }
  .banner-image {
   /* width: 694px !important;
    height: 530px !important;*/
    max-width: 100%;
    max-height: 530px;
    float:right;
    
  }
  .banner-content{

    padding-left:50px!important;
  }
  .banner-content h1 {
    font-size: 44px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 600 !important;
    margin-bottom: 25px;
    color: #273272;
    line-height: 54px;
  
  }
  
  .banner-content h3 {
      color: #000000;
      font-family: "Poppins", sans-serif !important;
      margin-bottom: 25px !important;
      font-size: 18px !important;
  }
  
  .banner-content p {
      font-family: "Poppins", sans-serif !important;
      margin-bottom: 30px;
  }
  
  p {
      font-size: 18px;
      font-family: "Poppins", sans-serif !important;
  }
  
  
  h2 {
      font-size: 36px !important;
      font-family: "Poppins", sans-serif !important;
      font-weight: 600 !important;
      line-height: 64px;
      color: #273272;
      text-align: center;
  }
  
  .banner-content {
      margin-top: 60px;
  }
  
  .get-started-btn {
      background: #273272;
      color: #ffffff;
      padding: 8px 12px;
      font-family: "Poppins", sans-serif !important;
      border-radius: 5px;
  }
  .get-started-btn a {
    text-decoration: none !important;
  }
  
  
  .learn-more{
   background-color: #273272;
      color: #ffffff;
      border-radius: 0 0 0 0;
      font-family: "Poppins", sans-serif !important;
      margin-bottom: 0px !important;
  }
  
  .learn-more:hover{
    color: #ffffff !important;
  }
  
  .get-started-btn:hover {
      color: #ffffff !important;
  }
  
  
  
  /* ------------------------feature-section-css----------- */
  .bridging-section-title{
      color: #273272 !important;
      margin-bottom: 30px;
      margin-top: 40px;
      text-align: center!important;
  }
  
  .feature-list {
      /* margin-top: 30px;
      margin-bottom: 40px; */
      border-bottom: none !important ;
      /* margin-top: 60px; */
  }
  
  ul .feature-list {
      list-style: none;
  }
  
  ul.feature-list li h4{

    font-size: 20px;
    font-weight: 700;
    font-family: "Poppins", sans-serif !important;
    color: #273272;
    margin-top: 20px;
    /* margin-bottom: 20px; */
    line-height: 2ex;
  }

  ul.feature-list li p{

   padding-left:38px;
   font-size: 18px;
  }



  
  ul.feature-list li:before {
      content: url(https://www.billingparadise.com/ai/denial-management-ai/assets/tick.png);
      float: left;
      font-size: 1.2em;
      margin-right: 15px;
  }


  @media (max-width:768px){

    ul.feature-list li p{

      padding-left:38px;
      font-size: 16px;
     }

     ul.feature-list li h4{

      font-size: 18px;
     
      margin-top: 20px;
      /* margin-bottom: 20px; */
      line-height: 2ex;
    }
    
  }
  
   .youtube-video {
        margin-top: 30px;
        padding-right:20px;
  } 
  @media (max-width: 768px){
    .youtube-video{
      margin-top:0px !important;
    }
    .youtube-video iframe{
      width: 100% !important;
      height: 230px !important;
    }
    .bridging-section-title{
      font-size: 30px !important;
    }
    .feature-list{
      margin-top: 0px ;
    }
  }
  
  /* ------------------------------automation-section-css */
  .specialist-head{
    margin-top: 50px;
    margin-bottom: 50px !important;
  
    
  }
  .specialist-head p{

    font-size:18px;
    color:#555;

  }
  .specialist-head h2{

  
    color:#273272;

  }

  @media (max-width: 768px){

    .specialist-head p{

      font-size:16px;
      
  
    }
  }
  .ai-left-content{
    text-align: end !important;
  }

  .specialists-section{
   /* margin-top: 50px;*/
    /* background: #273272;  */
    background-size: cover;
    background-image: url(/blue-dots-bg.png);
    padding-bottom:50px;
  }

  .ai-image{
    margin-top: 30px;
    width: 75%;
    text-align: center !important;
    margin-bottom: 60px;
  }

.automation-card{
  /* background: linear-gradient(165deg, rgba(39,50,114,1) 0%, rgba(39,50,114,1) 68%, rgba(39,50,114,0.8968837535014006) 100%);  */
  background: linear-gradient(165deg, rgba(61,83,215,1) 0%, rgba(39,50,114,1) 68%, rgba(61,83,215,1) 100%);
  border-radius:100px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-right:30px!important;
  /* margin-left:30px!important; */
  margin-bottom:50px!important;
  display:flex;
  align-items:center;
   height:165px; 


}

.automation-inner-card{
  background: white; border-radius:100px;margin-bottom:10px;
  /* padding-left:30px!important; */
  height:155px; display:flex; 
  align-items:center; 
}
  
  .specialists-section h2 {
      text-align: left;
      margin-bottom: 40px;
      /* color: #ffffff !important; */
      font-size: 28px;
      font-weight: 700;
  }
  
  .specialists-section h4 {
    /* color: #ffffff; */
    font-size: 18px;
  }
  
  .specialists-section p {
    font-family: "Poppins", sans-serif !important;
      margin-bottom: 30px;
      /* text-align: left; */
      /* color: #ffffff; */
  }
  
  .specialists-section .get-started-btn{
    background-color: #fff;
    color: #273272;
    font-weight: 500;
    margin-bottom: 40px;
  }
  
  .specialists-section .feature-list li{
    color: #ffffff;
  }
  
  .denial-management-ai-screen h2 {
    text-align: center;
      margin-bottom: 40px;
      color: #273272;
      font-size: 28px;
      font-weight: 700;
  }
  .flip-screen h2 {
    text-align: center;
    margin-bottom: 40px;
    color: #273272;
    font-size: 28px;
    font-weight: 700;
  }


  @media (max-width: 768px){
    .specialists-section{
        text-align: center;
    }

    .specialists-section h4 {
            text-align: left;
    }
    .automation-card{
 
        margin-left:5px!important;
        margin-right:5px!important;
        height:190px;
        border-radius:20px;
    }

    .automation-inner-card{

      border-radius:20px;
      height:180px; 
      display:flex; 
      align-items:center; 
      /* padding-left:30px; */
      
    }
    .blank-end:after{

      content: "\00a0";
    }

    .automation-arrow{

     margin-right:10px;
     padding-left:0px!important;

    }

    .automation-col{

      padding-left:0px!important;
     
    }
  }
 
  /*------------------- automation services section */
  .automation-col{

    padding-left:30px;
    padding-right:0px!important;
  }
  .automation-services-title{
       font-family: "Poppins", sans-serif !important;
      font-size: 36px;
      font-weight: 700;
      color: #273272;
  }
  
  .automation-services-title h4{
    font-size: 18px;
    font-weight: 700;
  }
  
  .automation-services-inner{
    margin-top: 50px;
  }
  
  /* automation-services-inner img{
    width: 55% !important;
  } */
  
  
  
  .automation-services-sub-title{
    font-size: 20px;
    font-weight: 700;
    font-family: "Poppins", sans-serif !important;
    color: #273272;
    margin-top: 20px;
    /* margin-bottom: 20px; */
  }
  
  .automation-services-arrow-image{
    margin-top: 50px;
    display: block;
  }
  
  @media (max-width: 768px){
    .automation-services-arrow-image{
     display: none;
  }
    .automation-services-arrow-image{
      text-align: center;
      
    }

    .automation-services-title{

           font-size : 30px!important;
    }

    .automation-services-sub-title{

      font-size : 18px!important;
    }

    .automation-col p{

      font-size : 16px!important;
    }
  }
  
  /* h4.automation-services-sub-title p::after {
    content: url("/rcm-analytics-ai/Assets/vector-arrow.png");
    font-size: 1.2em;
    width: 50px;
    height: 50px;
  } */
  
  /* ---------------------------tab-section */
  
  .tabsections{
    margin-top: 20px;
  }
  
  /* -------------------------rcm-specialities */
  .end-to-end-inner-one .end-to-end-inner-two{
    margin-top: 65px;
    margin-bottom: 50px;
  }

  .end-to-end-inner-one{
    text-align: end !important;
  }

  .end-to-end-inner-two{
    margin-bottom: 60px;
  }
  
  .rcm-specialist-heading{
    font-size: 18px;
    line-height: 40px;
    font-family: "Poppins", sans-serif !important;
    
  }
  .rcm-specialist-content{
    font-size: 16px;
    font-weight: 300 !important;
    font-family: "Poppins", sans-serif !important;
  }
  
  @media (max-width: 768px){
    .end-to-end-inner-one{
        margin-bottom: 0px;
        text-align: center !important;
    }
    
  }
  
  /* -------------------- */
  
  #speciality{
      background: linear-gradient(180deg, #273272 0%, #4A5FD8 100%);
  }
  
  #specialty h2 {
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
  color: #273272;
  margin-top: 40px;
  }
  #specialty p {
  color: #273272 !important;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  line-height: 1.8;
  }
  
  body #specialty select {
  width: 100%;
  height: 50px;
  -webkit-border-radius: unset; 
  border-radius:unset;
  font-size: 18px;
  background-color: unset; 
  -webkit-box-shadow: unset; 
  box-shadow: unset;
  line-height: unset; 
  padding: unset;
  border: 1px solid #273272;
  margin-top: 30px;
  color: #273272 !important;
  font-family: "Poppins", sans-serif;
  }
  @media (max-width: 768px) {
    #specialty p {

      font-size: 16px;
    }
    .table-section p{
      font-size: 16px!important;
    }

    .offer-section p {
      font-size: 16px!important;
    }

    .head-subtitle {

      font-size: 16px!important;
      
    }
  }
  
  .head-subtitle {

    color: #555 !important;
    font-family: "Poppins", sans-serif;
    font-size: 18px!important;
    text-align: center!important;
    padding-bottom:30px;
  }
  .table-section p{

    color: #555 !important;
    font-family: "Poppins", sans-serif;
    font-size: 18px!important;
    text-align: center;
    padding-bottom:30px;
  }


  .offer-section p{

    color: #555 !important;
    font-family: "Poppins", sans-serif;
    font-size: 18px!important;
    text-align: center;
    padding-bottom:30px;
  }
  /* ---------------------------kyar-section-css */
  .kyar-banner-mobile {
      display: none;
  }
  
  .kyar-banner {
      margin-top: 20px;
      width: 100%;
      background-image: url('https://www.billingparadise.com/images/kyar-banner-desktop.webp');
      /* Replace with your image path */
      background-size: cover;
      background-position: center;
      height: 400px;
      position: relative;
      color: white;
      text-align: left;
      display: flex;
      align-items: center;
      justify-content: center;
      display: block;
      margin-bottom: 60px;
  }
  
  .overlay-text {
      position: absolute;
      top: 50%;
      left: 40%;
      transform: translate(-50%, -50%);
      text-align: left;
  }
  
  .overlay-text h1 {
      font-size: 50px;
      font-weight: bold;
      margin-bottom: 1rem;
  }
  
  .overlay-text p {
      font-size: 1.1rem;
      margin-bottom: 1.5rem;
  }
  
  
  .kyar-heading {
      font-family: "Poppins", sans-serif;
      font-weight: 700;
      color: #fff !important;
      font-size: 40px !important;
      text-align: start;
      line-height: 1.2;
  }
  
  .kyar-content {
      font-family: "Poppins", sans-serif;
      font-weight: 700;
      color: #fff !important;
      font-size: 30px;
  }
  
  .kyar-outline-primary {
      margin-right: 10px;
      border-color: #ff7f00;
      color: #fff;
      background-color: #ff7f00;
      font-family: "Poppins", sans-serif;
      margin: 30px 0;
  }
  
  @media (max-width: 768px) {
  
      .kyar-banner {
          display: none;
      }
  
      .kyar-mobile-content {
          position: relative;
          top: 23%;
          left: 17px;
      }
  
      .kyar-mobile-content .kyar-heading {
          font-size: 30px !important;
          margin-bottom: 50px;
          line-height: 1.3;
          text-align: start !important;
      }
  
      .kyar-mobile-content .kyar-content {
          font-size: 16px;
      }
  
      .kyar-mobile-content .kyar-outline-primary {
          margin-top: 0px !important;
          color: #ffffff !important;
      }
  
      .kyar-banner-mobile {
          display: block !important;
          height: 100vh;
          width: 100%;
          background-image: url('https://www.billingparadise.com/image-01/kyar-banner-mobile.webp');
          /* Replace with your image path */
          background-size: contain;
          background-position: center;
          background-repeat: no-repeat;
  
      }
  
      .overlay-text-mobile h2 {
          font-size: 30px !important;
          margin-top: 0;
          margin-bottom: 10px;
          text-align: left;
          position: relative;
          top: 112px;
      }
  
      .kyar-outline-primary-mobile {
  
          border-color: #ff7f00;
          color: #fff;
          background-color: #ff7f00;
          font-family: "Poppins", sans-serif;
          margin: 135px 170px;
      }
  
      .kyar-content-mobile {
          font-size: 12px !important;
          color: #fff;
          padding: 38px 0;
      }
  }
  
  
  
    /* ----------------------solution */
   ul.list-unstyled li:before {
      content: url("https://www.billingparadise.com/community-hospital/Assets/circle-solid.svg");
      float: left;
      font-size: 1.2em;
      margin-right: 15px;
          margin-top: -4px;
  }
  
    .tabs-section {
      padding: 30px;
      border-radius: 8px;
      background-color: #E9EAF1;
      margin-bottom: 50px;
    }
    .tabs-header {
      font-size: 18px;
      font-weight: 700;
      color: #273272;
     text-align: center!important;
     text-align: center;
     
    }
  
    .tabs-header h2 {
      margin-bottom: 30px;
    }
  
    .tabs-header p {
      font-size: 18px;
      font-weight: 400;
      color: #555;
       /* max-width: 900px;  */
       margin-left: 200px;
       margin-right: 200px;
       overflow-wrap: break-word;
     /* margin-left: 130px; */
     margin-top: 20px;
     margin-bottom: 50px;
    }
  
  .nav-tabs {
      margin-bottom: 30px !important;
      display: flex;
      justify-content: center;
      padding: 3px;
      border-radius: 10px;
     /* max-width: 889px;*/
      margin: 0 auto;
      border: 1px solid #E9ECF6;
      
  }
  
  .tab-content{
   /* max-width: 889px;*/
    margin: 0 auto;
    padding-right: 120px;
    padding-left:120px;
   
  }
  
  .vert-center{

    display:flex;
    align-items: center;
  }
  
  .nav-tabs li a{
     background-color: #ffffff !important;
  }

  .nav-tabs li {
    /* width:20%; */
    margin-right:10px;
    
    border-radius : 10px 10px 0px 0px;
 }
  
    .tabs-header .nav-tabs > li{
      padding: 0 auto !important;
     
    }
  
  
    .nav-tabs > li > a {
      font-family: "Poppins", sans-serif !important;
      color: #273272;
      font-weight: 500;
      font-size: 14px;
      text-align: center;
      display: flex;
      justify-content: space-between;
      width:100%;
    }
    .nav-tabs > li.active > a {
   
      background-color: #273272 !important;
      color: white !important;
    }

    .nav-tabs > li.active > a img{
   
      background-color: white !important;
      border-radius:50px;
      padding:2px;
    }
  
    .nav-tabs > li > a:hover {
      background-color: #E3E7FF !important;
      color: #273272 !important;
  
    }
  
    .nav-tabs{
      border:none !important;
    }
    .tab-content {
      margin-top: 20px;
    }
  
  
    .solution-inner-title {
      font-family: "Poppins", sans-serif !important;
      font-size: 36px;
      font-weight: 700;
      color: #273272;
      margin-bottom: 1rem;
      /* margin-top: 75px; */
    }
    .solution-inner-subtitle {

      font-family: "Poppins", sans-serif !important;
      font-size: 24px;
      font-weight: 700;
      color: #273272;
      /* margin-bottom: 0.5rem; */
      margin-top: 25px;

    }
    
    /* .solution-inner-subtitle {
      font-size: 16px;
      font-weight: 400;
      color: #000000;
      margin-bottom: 1.5rem;
      max-width: 620px;
      margin-bottom: 20px;
    } */

  


    .list-item {
      margin-bottom: 1rem;
      align-items: center;
      font-size: 16px;
       font-family: "Poppins", sans-serif !important;
    }
    
    .list-item i {
      color: orange;
      margin-right: 0.5rem;
    }
  
    .list-unstyled{
      font-family: "Poppins", sans-serif !important;
      padding-left: 0;
      list-style: none;
      margin: 40px 0;
    }
    .highlight-box {
     
      min-height: 200px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  
    .solution-content-strong{
      font-weight: bold;
    }
  
    .coding-service-image{
      margin-top: 30px;
    }
  
  
       /* Responsive Design */
       @media (max-width: 768px) {
          .solution-inner-title {
            font-size: 20px;
            margin-top: 0px;
          }

          .solution-inner-subtitle {

          
            font-size: 18px;
            font-weight: 700;
            color: #273272;
           
            margin-top: 25px;
      
          }
  
          .tab-image{
            text-align: center;
          }
          .tabs-header{
            margin-bottom: 35px !important;
          }
          .tabs-header h2 {
            font-size: 30px !important;
            text-align: center;
            padding-top: 0px !important;
            margin-top: 0px !important;
            
          }
          .tabs-header p {
            font-size: 16px !important;
            text-align: center;
            margin: 0 auto;
            max-width: 500px !important;
          }
          .highlight-box {
            margin-top: 20px;
          }
        
          .nav-tabs{  
            display: flex !important;
            flex-direction: column !important;
          }
          .nav-tabs li {
            width:100%;
            margin-right:10px;
            
            border-radius : 10px 10px 0px 0px;
         }
         .nav-tabs li a{
          text-align:left;
       }

       .tab-content{

         padding-right:0px;
         padding-left:0px;
         
       }
       .vert-center{
          display:block;
       }
        }
    
        @media (max-width: 480px) {
          .tabs-header h2 {
            font-size: 1.3rem;
          }
          .tabs-header p {
            font-size: 0.85rem;
          }
          .nav-tabs{
            display: block;
          }
        }
      
  
  
        /* --------------------service-section-css */
  
        .service-section h2{
          color: #273272;
          line-height: 1.3;
          margin-bottom: 40px;
          font-size: 36px !important;
          margin-top: 40px !important;
        }
  
        .first-service-row{
          margin-bottom: 80px !important;
        }
  
        .service-content{
          color: #273272;
          margin-top: 30px;
          font-family: "Poppins", sans-serif !important;
          font-weight: 600;
        }
  
        @media (max-width: 768px){
          .first-service-row{
            margin-bottom: 0px !important;
          }
          /* img .service-content{
            margin-bottom: 100px !important;
          } */
        }
  
  
        /* ----------------------------jim-wood-section */
  
        .lead-section {
          background-image: url('./Assets/jim-woods-background-image.png'); /* Your blue background image */
          background-size: cover;
          background-position: center;
          color: #fff;
          padding: 20px 0;
          margin-top: 80px;
          margin-bottom: 60px;
      }
      
      /* Image Styling */
      .jim-profile-picture {
        width: 180px;
        height: 200px;
        object-fit: cover;
      }
  
      .jim-position{
        margin: 0 !important;
        margin-bottom: 30px !important;
      }
      
      /* Text Styles */
      .lead-section h2 {
          font-weight: bold;
          margin-bottom: 50px;
          color: #ffffff;
          text-align: center;
          font-family: "Poppins", sans-serif !important;
      }
      
      .lead-section p {
          font-size: 16px;
          font-weight: 300;
          line-height: 2;
          color: #ffffff;
          max-width: 730px;
          margin-bottom: 30px;
          margin-top: 25px;
          font-family: "Poppins", sans-serif !important;
      }
      
      @media (max-width: 768px) {
          .lead-section {
              text-align: center;
          }
      
          .lead-section h2, .lead-section p {
              text-align: center;
              color: #ffffff !important;
          }
      
          .img-fluid {
              margin-bottom: 15px;
          }
      }
  
  
      /* ----------------------why-choose-section */
    
      .why-choose-section{
        margin-bottom: 60px;
      }
  
    .why-choose-section h2 {
        font-size: 18px;
        color: #273272 !important;
        margin-bottom: 30px;
    }
    
    .feature-box {
        background-color: #fff;
        border-radius: 8px;
        padding: 20px;
    }
    
    
    .feature-content h5 {
    
        color: #273272 !important;
        font-size: 18px;
        font-weight: 550;
        font-family: "Poppins", sans-serif !important;
    }
    
    .feature-content p {
      margin-top: 20px;
        color: #424242;
        font-size: 16px;
        line-height: 1.5;
        font-family: "Poppins", sans-serif !important;
    }
    
    .feature-box img {
        width: 80px;
        height: 100px;
    }
    
    @media (max-width: 768px) {
        .why-choose-section h2 {
            font-size: 30px !important;
            line-height: 1.3 !important;
        }
        
        .feature-content h5 {
            font-size: 18px;
        }
        .feature-box{
          padding-top: 0px !important;
        }
    }
  
    /* ---------------------operation-section-css */
  
  
   /* Background and section padding */
  
  .facility-operations-section {
    background-color: #E9EAF1; /* Exact light gray-blue background */
    padding-top: 40px;
    padding-bottom: 60px;
  }
  
  .facility-operations-section h2{
    font-size: 36px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 600 !important;
    line-height: 1.2;
    color: #273272;
    text-align: center;
  
        max-width: 900px;
      margin: 25px auto;
  }
  
  
  .subheading {
    color: #424242; /* Muted text color */
    font-size: 16px;
    margin-bottom: 40px;
    max-width: 900px;
    margin: 0 auto;
    font-family: "Poppins", sans-serif !important;
  }
  
  /* Boxes */
  .operation-box {
    margin-top: 100px;
    width: 270px;
    height: 400px;
    background-color: #ffffff;  
    border-radius: 30px 0px;
    box-shadow: 8px 80px px 0px #08324F1A;
    font-family: "Poppins", sans-serif !important;
    padding: 20px; /* Increased padding for balance */
    /* transition: transform 0.2s ease; */
    border: 1px solid #e5e5e5; /* Subtle border to highlight boxes */
  }
  
  
  .operation-box-two{
    transform: translateY(-50px) !important;
  }
  
  /* .operation-box:hover {
    transform: translateY(-5px); /* Hover effect for the box */
  /* } */ 
  
  
  .operation-box img {
    width: 55px;
    height: 70px;
  }
  
  .operation-cards{
    display: flex;
      flex-wrap: wrap;
      align-items: flex-end;
      justify-content: space-between;
  }
  
  
  .operation-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
    color: #273272; /* Darker blue */
    margin-bottom: 10px;
    font-family: "Poppins", sans-serif !important;
  }
  
  .operation-text {
    font-size: 16px;
    line-height: 1.8;
    color: #424242;
    font-family: "Poppins", sans-serif !important;
  }
  
  /* Custom shadow for precise output */
  .shadow-custom {
    box-shadow: 8px 80px px 0px #08324F1A;
  }
  
  /* Responsive font adjustments */
  @media (max-width: 768px) {
    .facility-operations-section h2 {
        font-size: 33px !important;
    }
    
    .operation-title {
        font-size: 22px;
    }
    
    .operation-text {
        font-size: 14px;
    }
    .operation-box{
      width: 100% !important;
    }
  
    .operation-box-one{
      margin-top: 50px !important;
      width: 100% !important;
    }
    .operation-box-three{
      margin-top: 0px !important;
    }
  }
  
  
  
  /* ------------------------------ehr-section-css */
  
  .orgbg {
    margin: 60px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /* background-color: #FFF7F4; */
  }
  
  .ehr-title {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px !important;
    font-weight: 700;
    font-family: "Poppins", sans-serif !important;
    color: #273272;
  }
  
  .services-subheading {
    text-align: center;
    font-weight: 200;
    font-family: "Poppins", sans-serif !important;
    color: #424242 !important;
    font-size: 18px !important;
    margin-top: 0px !important;
  }
  
  .martoprow {
    margin-top: 20px;
  }
  
  .slider-container {
    width: 100%;
    overflow: hidden;
    margin-bottom: 50px;
    margin-top: 30px;
  }
  
  .logo-slider {
    display: flex;
    animation: slide 20s linear infinite !important;
  }
  
  .logo-slide {
    flex: 0 0 auto;
    margin-right: 20px;
    display: flex;
    align-items: center;
  }
  
  .logo-slide {
    flex: 0 0 auto;
    margin-right: 20px;
    display: flex;
    align-items: center;
    border: 1px solid #999;
    padding: 5px;
  }
  
  .icon-text img {
    margin-bottom: 0px !important;
  }
  
  @media (max-width:768px){
    .ehr-title{
      font-size: 30px !important;
    }
  }
  
  @keyframes slide {
    0% {
        transform: translateX(0);
    }
  
    100% {
        transform: translateX(calc(-100% - 20px));
    }
  }
  
  /* ---------------------------------case-study-section-css */
  .case-study {
      justify-content: center !important;
    margin-top: 60px;
    margin-bottom: 60px;
    background-color: #273272;
  }
  
  .case-study-inner{
    display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  }  
  
  .text-orange {
    color: #ffffff !important;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    margin-bottom: 20px;
  }
  
  .case-study-title{
    margin-top: 50px !important;
    color: #ffffff !important;
    margin-bottom:40px;
  }
  
  .card-img-top {
    height: 180px;
    object-fit: cover;
    border-radius: 5px;
  }
  
  .card-body {
    line-height: 30px;
    position: relative;
    width: 320px;  
    margin-bottom: 50px;  
  }
  
  .card-title {
    font-size: 2rem;
    margin-bottom: 2rem;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    line-height: 1.5;
    }
  
  .card-text {
    font-size: 13px;
    color: #6c757d;
    font-family: "Poppins", sans-serif;    
    line-height: 15px;
    margin-bottom: 30px;
    width: 330px;
  }
  
  .case-study .btn-outline-primary {
    margin-right: 10px;
    /* border-color: ; */
    /* color: #ff7f00; */
    font-family: "Poppins", sans-serif;
    border: 1px solid #ffffff;
    color: #fff !important;
    padding-left: 12px;
    }
  
  
  @media (max-width: 1920px){
   .case-study-inner .card{
    display: flex;
    flex-direction: column;
  } 
  }
  
  @media (max-width: 768px) {
    .banner-title {
        background-color:unset !important;
    }
    .appointment-details {
    padding:25px 0 25px 0;
  }
    .card .card-body {
        padding: 15px 0px !important;
    }
    .card-body .card-title { 
        font-size: 18px;
    }
    .banner-description { 
        background-color:unset !important;
        color:#fff !important;
        background-size: 100% 100%;
        margin-top:0px !important;
    }
    #homepage-banner { 
        display:none;
    }
    .mobile-home {
    background-image: url(https://www.billingparadise.com/image-01/mobileh.webp) !important;
  display:block;
  background-size:100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh !important;
  }
  .mobile-home .row {
    padding-bottom: 59%;
  }
    .case-study{
        width: 100%;
        margin-right: 10px;
    }
    .card-body {
        padding: 15px;   
    }
  
    .card-title {
        font-size: 1rem;
    }
  
    .card-text {
        font-size: 0.85rem;
    }
  
    .news-left {
        margin-bottom:30px;
    }
    .btn-outline-primary {
        margin-right: 5px;
        font-size: 0.9rem;
        padding: 6px 12px;
    }
    .case-study-inner{
      display: block;
    }
    .card-img-top{
      border-radius: 10px !important;
    }
  }
  
  
  /* -------------------credentail-section */
  
  
  
  
  .aapcimg {
    width: 200px;
    padding-top: 33px;
  }
  
  .namssimg {
    width: 200px;
    padding-top: 50px;
  }
  
  .hipaaimg {
    width: 200px;
    padding-top: 20px;
  }
  
  .hbmaimg {
    width: 200px;
    padding-top: 20px;
  }
  
  .ssaeimg {
    width: 160px;
    margin-left: 237px;
    margin-top: 30px;
  }
  
  .hl7img {
    width: 200px;
    margin-left: 191px;
    margin-top: 27px;
  }
  
  .aicpaimg {
    width: 200px;
    margin-left: 135px;
    margin-top: 10px;
  }
  
  .icon-text {
    padding-bottom: 70px !important;
  }
  
  #content-area {
    margin-top: 30px;
    padding-bottom: 100px !important;
  }
  
  .oldar {
    padding-top: 30px;
  }
  
  .credentialing {
    padding-top: 30px;
  }
  
  .styled-tabs {
    padding-left: 160px !important;
  }
  
  .rcm-automation {
    margin-top: 60px;
  }
  
  .points1 {
    color: #fff !important;
    padding-top: 10px;
    padding-left: 30px;
  }
  
  @media only screen and (max-width: 768px) {
    .centerhead {
        padding-left: 0px;
        padding-right: 0px;
    }
  
    .footerpara {
        padding-left: 0px;
        padding-right: 0px;
    }
  
    .centerbutton {
        margin-left: 90px;
    }
  
    /* .icon-text{
  margin-left: 20px !important  ;
  } */
    .icon-text__item {
        margin-left: 0px;
        height: 385px;
        width: 366px !important;
    }
  
    .formborder {
        margin-left: 20px;
        margin-right: 20px;
        background-attachment: scroll;
    }
  
    .why {
        text-align: center;
        color: #FE7D00;
        margin-top: 50px;
    }
  
    .rcm {
        width: 300px;
    }
  
    .lbe {
        width: 370px !important;
        margin-left: 27px;
        height: 623px;
    }
  
    .james {
        margin-left: 100px;
    }
  
    .jimhead {
        margin-left: 10px;
        font-size: 22px;
    }
  
    .deep {
        color: #d1d1d1;
    }
  
    .wcbf {
        margin-left: 15px;
    }
  
    .aapcimg {
        margin-left: 80px;
        margin-bottom: 40px;
    }
  
    .namssimg {
        margin-left: 80px;
        margin-bottom: 40px;
    }
  
    .hipaaimg {
        margin-left: 80px;
        margin-bottom: 40px;
    }
  
    .hbmaimg {
        margin-left: 80px;
        margin-bottom: 40px;
    }
  
    .ssaeimg {
        margin-left: 110px;
    }
  
    .hl7img {
        margin-left: 90px;
    }
  
    .aicpaimg {
        margin-left: 80px;
        margin-bottom: 40px;
    }
  
    .Veteran {
        margin-bottom: 60px;
    }
  
    .oldar {
        width: 300px;
    }
  
    .rcm-automation {
        width: 330px;
    }
  
    .credentialing {
        width: 310px;
    }
  
    .line1 {
        margin-top: 60px;
    }
  
    .section-heading-h2 {
        font-size: 25px;
    }
  
    .styled-tabs {
        padding-left: 1px !important;
    }
  }
  
  /* ---------------------form-section-css */
  #form-section{
    padding-top: 30px !important;
  }
  .speak-title{
    text-align: start;
      font-size: 36px !important;
    color: #273272;
    line-height: 1.3;
    margin-top: 100px;
  }
  
  .speak-content{
    margin-top: 25px;
    color: #424242;
    max-width: 485px;
  }
  
  .question {
    color: #273272;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    line-height: 1.5;
    font-size: 24px;
  }
  
  .phone-number {
    color: #424242;
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  
  .form-submit-title{
    color: #273272;
    font-size: 18px;
    margin-bottom: 41px;
    margin-top: 45px;
  }
  
  
  @media (max-width: 768px) {
    h2 {
      font-size: 36px ;
      text-align: center !important;
    }
  
    .phone-number {
      font-size: 24px;
      margin-bottom: 50px;
      text-align: center;
    }
    .speak-title{
      margin-top: 0px !important;
    }
    .speak-content{
      font-size: 18px;
      text-align: center;
    }
    .question{
      margin-top: 15px;
      font-size: 20px;
      text-align: center;
    } 
  }
  
  /* --------------------------------------comparison-section------------------ */
  .sad-image {
    width: 100%;
    margin-top: 50px;
  }
  
  .the-gap-btn {
    border: 1px solid #676375;
    background-color: #676375;
    border-radius: 5%;
    margin-top: 40px;
    margin-bottom: 10px !important;
    color: #ffffff;
    font-family: 'Poppins';
    text-decoration: none;
  }
  
  .the-gap-btn:hover {
    color: #ffffff !important;
  }
  
  .the-gap-btn-two {
    color: #ffffff;
    background-color: #EB5E2D;
    border: 1px solid #EB5E2D;
    margin-top: 40px;
    margin-bottom: 10px !important;
    font-family: 'Poppins';
  }
  
  .the-gap-btn-two:hover {
   color: #ffffff !important;
  }
  
  
  .comparison-title {
      font-size: 20px;
      color: #221e31;
      line-height: 30px;
      font-family: 'Poppins';
      font-weight: 600;
      margin-bottom: 30px;
  }
  
  
  .comparison-content {
      font-size: 16px;
      color: #333;
      line-height: 24px;
      margin-bottom: 40px;
  }
  
  .comparison {
      margin-bottom: 50px;
      display: flex;
  }
  
  .comparison-subheading {
      font-size: 16px;
      line-height: 24px;
  }
  
  .vs-txt-outer[line] {
      width: 1px;
      background: #d9d5e8;
      position: relative;
      height: 1390px;
      /* text-align: webkit-center; */
      margin: 0 auto;
      margin-top: 40px;
  }
  
  .vs-txt[line] {
      position: absolute;
      top: 11%;
      width: 56px;
      height: 56px;
      border: 1px solid #d9d5e8;
      color: #000;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      background: #fff;
      left: -27px;
  
  }
  
  .vs-compare-text {
      font-family: "poppins";
      font-style: normal;
      font-weight: 500;
      margin: 0;
      font-size: 20px;
      line-height: 30px;
      color: #221e31;
  }
  
  .vs-comparison-content {
      display: block;
  }
  
  @media (max-width:768px) {
      .vs-comparison-content {
          display: none;
          padding: 0;
          margin: 0;
      }
  
      .comparison-title {
          font-size: 25px;
      }
  
      .comparison-subheading {
          font-size: 20px;
          line-height: 30px;
      }
  
      .comparison-content {
          font-size: 16px;
          color: #333;
          line-height: 30px;
          margin-bottom: 40px;
          font-weight: 400;
      }
  
  }
  
  .video-part-denial {
    background-color: #F8F9FB;
    padding-bottom:50px;
  }

 
  
  .integration-section {
    text-align: center;
    
  }
  
  .integration-section .logo-title {
    color: #1A237E;
    margin-bottom: 50px;
  }
  
  .integration-section .logo-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
  }
  
  .integration-section .logo {
    max-width: 200px;
    height: auto;
    transition: transform 0.3s ease;
  }
  
  .integration-section .logo:hover {
    transform: scale(1.1);
  }
  .denial-management-ai-screen {
    padding: 60px 0;
  }
  .flip-screen {
    padding: 60px 0;
    background: #ffffff;
  }
  .flip-screen .card-container {
    display: flex;
    gap: 20px;
    justify-content: center;
  }
  
  .flip-screen .card {
    perspective: 1000px;
    width: 375px;
  }
  .card-front h3 {
    color:  #B71C1C;
    font-weight: 600;
    font-size: 24px;
    font-family: "Poppins", sans-serif !important;
    line-height: 34px;
  }
  
  .flip-screen .card-inner {
    position: relative;
    width: 100%;
    height: 230px;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    font-family: "Poppins", sans-serif !important;
  }
  
  .flip-screen .card:hover .card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-screen .card-front, .card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    padding: 20px;
    border-radius: 8px;
    background-color: #ffe6e6;
    font-family: "Poppins", sans-serif !important;
    /* box-shadow: 0 4px 8px rgba(0,0,0,0.2); */
  }
  
  .flip-screen .card-front {
    background: #F8E8E8;
  font-family: "Poppins", sans-serif !important;
  }
  
  .flip-screen .card-back {
    color: #fff;
    background: #EBF0EB;
    transform: rotateY(180deg);
    font-family: "Poppins", sans-serif !important;
  }
  
  .flip-screen .icon {
    font-size: 24px;
  }
  .visualize {
    background-image: url(https://www.billingparadise.com/ai/denial-management-ai/assets/clearlybg.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 60px 0px;
  }
  .under-denial {
    background-image: url(https://www.billingparadise.com/ai/denial-management-ai/assets/underbg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0px;
    background-position: center;
  }
  .visualize h2 {
    text-align: left;
    margin-top: 60px;
  }
  .under-denial h2 {
    text-align: left;
    margin-top: 60px;
  }
  
  .ground-desk h2 {
    margin-bottom: 50px;
  }
  .ground-desk  .testimonials-container {
    display: flex;
    justify-content: space-around;
    gap: 0px;
    margin-top: 20px;
  }
  
  .ground-desk  .testimonial-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 327px;
  }
  
  .ground-desk .profile-pic {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-bottom: 10px;
  }
  
  .ground-desk .testimonial-card h3 {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    font-family: "Poppins", sans-serif !important;
  }
  
  .ground-desk .position {
    font-size: 0.9em;
    color: #777;
    margin-bottom: 15px;
    font-family: "Poppins", sans-serif !important;
  }
  
  .ground-desk .testimonial-text {
    font-size: 0.9em;
    color: #555;
    margin-bottom: 15px;
    line-height: 1.5;
    font-family: "Poppins", sans-serif !important;
  }
  
  .ground-desk .stars {
    color: #ff9800;
    font-size: 1.2em;
  }
  /* Responsive Styles */
  @media (max-width: 768px) {
    .behavioral-page-banner{
      height: 100%;
    }
    .banner-content h1{
      font-size:28px !important;
      line-height: 38px;
    }
    .integration-section .integration-section h2 {
      font-size: 20px;
    }
    .integration-section .logo-container {
      flex-direction: column;
    }
  
    .integration-section .logo {
      max-width: 130px;
    }
    .flip-screen .card-container {
      flex-direction: column;
      align-items: center;
    }
    .flip-screen .card {
      width: 90%; /* Adjusts card width to fit smaller screens */
    }
    .flip-screen .card {
      width: 100%;
    }
    .ground-desk .testimonial-card {
      max-width: 90%;
      margin-bottom: 20px;
  }
  .ground-desk .testimonials-container{
    display: unset;
  }
  .ground-desk .profile-pic {
      width: 50px;
      height: 50px;
  }
  .nav-tabs>li>a { 
    margin-bottom: 10px;
  }
  }
  
  .under-staffed-image{
    margin-top: 46px;
  }



  /*Service box*/

  .border-box {
    padding: 15px;
      border-radius: 5px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      margin: 10px 10px 10px 10px;
  }
  .headfouricon {
   color: #273272;
  }
  .img-margin {
    margin-bottom: 15px;
    margin-top: 15px;
    width: 64px;
    height: 64px;
    background-color: transparent !important;
    
}
  .eae-flip-box-front {
    background-color: #F0F0F0;
     opacity: 1;
   }
   .iconbox {
   /* width: 100%;*/
       height: 200px; 
       transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, transform var(--e-transform-transition-duration, .4s);
       position: relative;
       -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
       -ms-transform-style: preserve-3d;
       transform-style: preserve-3d;
   }
   .eae-flip-box-back {
       opacity: 0;
       
   }
   .iconbox:focus .eae-flip-box-back, .iconbox:hover .eae-flip-box-back {
       z-index: 2;
       background-color: #273272;
       opacity: 1;
      
   }
   .eae-flip-box-back {
     /* width: 100%;
       height: 100%; */
       position: absolute;
       top: 0;
       left: 0;
       text-align: center;
       padding: 30px;
       -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
       -ms-backface-visibility: hidden;
       backface-visibility: hidden;
       -webkit-transition: all .6s ease 0s;
       -moz-transition: all .6s ease 0s;
       -ms-transition: all .6s ease 0s;
       -o-transition: all .6s ease 0s;
       transition: all .6s ease 0s;
       z-index: 2;
       color: #ffffff;

   }
   .eae-flip-box-back .iconboxpara {
      color: #ffffff;
      
      
   }

  /* .serviceBox{
      background: #fff;
      font-family: 'Poppins', sans-serif;
      text-align: center;
      padding: 40px 15px 25px;
      border-radius: 10px;
      position: relative;
  }
  .serviceBox:before,
  .serviceBox:after{
      content: "";
      background: linear-gradient(to bottom, #FD7D00, #f68e1d);
      width: 100%;
      height: 40px;
      border-radius: 10px 10px 0 0;
      position: absolute;
      top: 0;
      left: 0;
  }
  .serviceBox:after{
      background: #FD7D00;
      top: auto;
      bottom: 0;
      height: 10px;
      border-radius: 0 0 10px 10px;
  }
  .serviceBox .title{
      color: #fff;
      background: #FD7D00;
      font-size: 22px;
      font-weight: 600;
      text-transform: uppercase;
      letter-spacing: 0.5px;
      padding: 10px 12px 9px;
      margin: -10px 0 18px;
      display: inline-block;
      position: relative;
  }
  .serviceBox .title:before,
  .serviceBox .title:after{
      content: "";
      background: linear-gradient(to top left, #c14f1d 49%, transparent 50%);
      width: 10px;
      height: 10px;
      position: absolute;
      top: 0;
      left: -10px;
  }
  .serviceBox .title:after{
      transform: rotateY(180deg);
      left: auto;
      right: -10px;
  }
  .serviceBox .service-icon{
      color: #FD7D00;
      font-size: 50px;
      line-height: 50px;
      margin: auto;
      border-radius: 50px;
      background:#273272;
      max-width:50px;
    
  }
  .serviceBox .service-icon img{
  
    border-radius: 100px;
    width:50px;
    padding:2px;
    
}
  .serviceBox .description{
      /* color: #999; */
    /*  color:#273272;
       font-size: 18px; 
      line-height: 22px;
      margin: 20px 0 0 0;
  }
  .serviceBox.purple:before{ background: linear-gradient(#c64292, #d8569f); }
  .serviceBox.purple:after,
  .serviceBox.purple .title{
      background: #c64292;
  }
  .serviceBox.purple .title:before,
  .serviceBox.purple .title:after{
      background: linear-gradient(to top left, #962185 49%, transparent 50%);
  }
  .serviceBox.purple .service-icon{ color: #c64292; }
  .serviceBox.cgreen:before{ background: linear-gradient(#2da197, #4bb8ad); }
  .serviceBox.cgreen:after,
  .serviceBox.cgreen .title{
      background: #2da197;
  }
  .serviceBox.cgreen .title:before,
  .serviceBox.cgreen .title:after{
      background: linear-gradient(to top left, #1b817b 49%, transparent 50%);
  }
  .serviceBox.cgreen .service-icon{ color: #2da197; }
  .serviceBox.green:before{ background: linear-gradient(#82c145, #b1d23f); }
  .serviceBox.green:after,
  .serviceBox.green .title{
      background: #82c145;
  }
  .serviceBox.green .title:before,
  .serviceBox.green .title:after{
      background: linear-gradient(to top left, #41a133 49%, transparent 50%);
  }
  .serviceBox.green .service-icon{ color: #82c145; }
  @media only screen and (max-width: 990px){
      .serviceBox{ margin: 0 0 30px; }
  }
  */


  /*service box ends*/


table{

  border-collapse : collapse;
  border-spacing: 20px!important;
  padding:10px;
 
  
}

 th, td {
  border: 2px solid white;
  padding:20px!important;
  border-radius: 10px!important;
}
